<?php
/**
** activation theme
**/
add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );
function theme_enqueue_styles() {
 wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );

}
// Traduction de chaines de caracteres

function wpm_traduction($texte) { 
	$texte = str_ireplace('Address changed successfully', 'Your address has been changed', $texte); 
	return $texte; 
} 

add_filter('gettext', 'wpm_traduction'); 
add_filter('ngettext', 'wpm_traduction');
/* Ajouter un bouton "Continuer le shopping" sur la page panier */

add_action( 'woocommerce_after_cart_totals', 'wpm_continue_shopping_button' );

function wpm_continue_shopping_button() {

	 // On récupère le lien de votre page boutique   
	 $shop_page_url = get_permalink( woocommerce_get_page_id( 'shop' ) );
 
	 // On ajoute notre bouton 
	echo '<div class="wpm-continue-shopping">';
	echo ' <a href="'.$shop_page_url.'" class="button wpm-shopping-button">continue shopping</a>';
	echo '</div>';
}